/*---- page 1 bloc -----*/

#conteneur_principal {
	padding:25px 15px 15px 15px;
	
	background:#FFFFFF;
	/* Old browsers */
	background:-moz-linear-gradient(top, #FFFFFF 0%, #ECEDED 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#eceded)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FFFFFF 0%,#ECEDED 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FFFFFF 0%, #ECEDED 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FFFFFF 0%, #ECEDED 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ECEDED',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #FFFFFF 0%,#ECEDED 100%); /* W3C */
}


#cont_col_gauche_index{
	width:724px;
	float:left;
	padding-top: 15px;
	background: #eceded url(../images/fond_acceuil.png) no-repeat;
	background-position:top;
}
#cont_col_gauche{
	width:694px;
	float:left;
	padding: 25px 15px 15px 15px;
	background: #eceded url(../images/background_degrade-gris.jpg) repeat-y;
}
.page_fond_degra{
background: #ECEDED url(../images/fond_page_degra.png) repeat-x;
background-position:top;
} 
#cont_col_gauche .titre, #conteneur_principal .titre {
	font-size:1.5em;
	color:#0077ad;
	font-weight:bold;
	padding-bottom:10px;
	letter-spacing:0.1em;
	text-transform:uppercase;
}
#cont_col_gauche .titre, #conteneur_principal .titre_plateforme {
	font-size:2em;
	color:#0077ad;
	font-weight:bold;
	padding-bottom:10px;
	letter-spacing:0.1em;
	text-transform:uppercase;
	margin-top:-5px;
}
#cont_col_gauche .titre, #conteneur_principal .titre_fiche_societe {
	font-size:2.0em;
	color:#0077ad;
	font-weight:bold;
	padding-bottom:15px;
	letter-spacing:0.1em;
	text-transform:uppercase;
}
#cont_col_gauche .chapeau, #conteneur_principal .chapeau {
	font-size:1.4em;
	color:#4E5B63;
	font-style:italic;
	line-height:19px;
	}
#cont_col_gauche .chapeau, #conteneur_principal .detail_fiche_societe {
	font-size:1.0em;
	color:#9a8e87;
	line-height:18px;
	}

#cont_col_gauche .sous_titre, #conteneur_principal .sous_titre {
	font-size:1.4em;
	color:#0077ad;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	}
#cont_col_gauche .sous_titre, #conteneur_principal .sous_titre_schema {
	font-size:1.3em;
	color:#4E5B63;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:5px;
	}

#cont_col_gauche .introduction, #conteneur_principal .introduction {
	font-size:1.2em;
	font-weight:bold;
}
#cont_col_gauche .titre_chapitre, #conteneur_principal .titre_chapitre {
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:5px;
	text-align:justify;
}
.titre_paragraphe {
	color:#ffffff;
	font-weight:bold;
	font-size:1.5em;
}
#cont_col_gauche .sources {
	font-size:0.9em;
	text-align:left;
	margin-top:15px;
}
.introduction a{
color:#FFFFFF;
font-size:0.9em;
}

#cont_col_gauche .chapitre, #conteneur_principal .chapitre {
	font-size:1.1em;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre ul {
	font-size:1.1em;
	margin:0px;
	padding:0px 0px 0px 15px;
	color:#4E5B63;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre ul li {
	margin-top:5px;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre ul li ul {
	font-size:1.0em; 
	margin:0px; 
	padding:0px 0px 0px 2px;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre ul li ul li {
	margin-top:3px;
	list-style:none;
}
#cont_col_gauche .sous_chapitre, #conteneur_principal .sous_chapitre {
	font-size:1.1em;
}
#cont_col_gauche .chapitre, #conteneur_principal .fonction_management {
	color:#4E5B63; 
	font-size:11px;;
}
#cont_col_gauche .chapitre, #conteneur_principal .bordure_top_paragraphe {
	padding-top:20px;
	margin-top:20px;
	border-top:1px dotted #000000;
}

.col_gauche_accueil{
 background: #FFFFFF url(../images/fond_acceuil.png) no-repeat;
}
#cont_col_droite{
	margin-left:724px;
	background:#eceded;
	
	/* Old browsers */
	background:-moz-linear-gradient(top, #eceded 0%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-start(0%,#eceded), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #eceded 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #eceded 0%, #ffffff 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #eceded 0%, #ffffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eceded',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #eceded 0%,#ffffff 100%); /* W3C */
	
}
.cont_col_droite {
	padding:15px;
}
.fond_droit_inter{
background-color:#FFFFFF;
padding: 0px 15px;
}

#cont_col_droite .titre {
	padding:5px 10px;
	margin:0px;	
}
#cont_col_droite .sous_titre {
	font-size:1.4em;
	padding:5px 0px;
	margin:0px;
	width:100%;
}
#cont_col_droite .introduction {
	font-size: 1.2em;
    font-weight: bold;
}
#cont_col_droite .chapitre {
	padding-bottom: 5px;
	font-size: 1.1em;

}
#cont_col_droite .sous_chapitre {
	font-size:1.1em;
}
#cont_col_droite .commentaire {
	padding-left: 3px;
	font-size: 1.1em;
	color:#009ddf;
}
#cont_col_droite .titre_commentaire {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-size:1.2em;
	font-weight:bold;
	color:#009ddf;
}
#cont_col_droite .fonction_contacts {
	color:#4E5B63; 
	font-size:11px;;
}
#cont_col_droite .date {
	font-size:0.9em;
	color:#004493;
	padding-bottom: 4px;
}
#cont_col_droite .en_savoir_plus {
	padding-left: 3px;
	font-size: 1.1em;
	color:#004493;
	text-decoration:underline;

}
#cont_col_droite_menu {
	padding:15px;
}
#cont_col_droite_menu ul {
	padding:0px;
	margin:0px;
}
#cont_col_droite_menu li{
	padding:0px;
	margin:2px;
	font-size:1.3em;
	font-weight:bold;
	list-style-type:none;
}
#cont_col_droite_menu li a{
/*	border: 1px solid #999999;*/
	padding: 5px 7px;
	color:#000000;
	display:block;
/*	-moz-opacity:0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);	*/
}
#cont_col_droite_menu .actif a, #cont_col_droite_menu .inactif a:hover {
	background-color:#FFFFFF;
/*	border: 1px solid #004493;*/
	color:#00457c;
}
#cont_col_droite_menu .inactif a{
	background-color:#E0E0E0;
}
.col_gauche_accueil{
 background: #FFFFFF url(../images/fond_acceuil.png) no-repeat;
}

.bloc_texte_voir{
/*	margin-left:140px;*/
}
.date_voir_aussi{

}
.titre_voir_aussi{
	font-size:1.1em;
	font-weight:bold;

}
.texte_voir_aussi{
	padding-top:10px;
}
.bloc_texte_voir_droit{
	margin-left:15px;
}
.bloc_texte_voir_droit .titre{
	font-size:1.1em;
	font-weight:bold;
}


/* LES COULEURS DE TEXTES*/
.bleuFonce{
	color:#0077ad;
} 
.bleuClaire{
	color:#009ddf;
}

.blanc, .blanc  a{
	color:#FFFFFF;
}
.gris{
	color:#4E5B63;
}
.bleu_clair{
	color:#009ddf;
}
.noir{
	color:#000000;
}
.rouge{
	color:#d60f0a;
}

h3 {
	color:#004493;
	font-size:1.4em;
	margin:0px;
}


h4 {
	color:#5c6970;
	font-weight:bold;
	font-size:1.2em;
	padding:5px 0px;
	margin:0px;
}
.motsLiens{
	color:#0077ad;
}
.motsLiens:hover{
color:#4E5B63;
}
.motsLiens_ssi{
	color:#d60f0a;
	text-decoration:underline;
	font-style:italic;
}
.motsLiens_ssi:hover{
	color:#d60f0a;
	font-weight:bold;
}

/* MENU 2*/
.nav {
	width:99%;
	color:#ffffff;
	font-weight:bold;
	font-size:1.5em;
	/*margin:15px 0 0 20px;*/
	padding:7px 0px 7px 10px;
	display:block;
	background-image: url(../images/carrousel/background_titre_carrousel.png);
	
	/*
	background:#dbdfe2;
	background:-moz-linear-gradient(top, #dbdfe2 0%, #b2b5b8 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdfe2), color-stop(100%,#b2b5b8)); 
	background:-webkit-linear-gradient(top, #dbdfe2 0%,#b2b5b8 100%); 
	background:-o-linear-gradient(top, #dbdfe2 0%, #b2b5b8 100%); 
	background:-ms-linear-gradient(top, #dbdfe2 0%, #b2b5b8 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdfe2', endColorstr='#b2b5b8',GradientType=0 ); 
	background:linear-gradient(top, #dbdfe2 0%,#b2b5b8 100%); */
}
.nav_fiche_societe {
	color:#ffffff;
	font-weight:bold;
	font-size:1.5em;
	padding:7px 0px 7px 10px;
	display:block;
	background-image: url(../images/carrousel/background_titre_carrousel.png);
}
.nav_fiche_fonds_bouton {
	color:#ffffff;
	font-weight:bold;
	font-size:1.3em;
	padding:6px 10px;
	background-image: url(../images/carrousel/background_titre_carrousel.png);
	text-transform:uppercase;
}
.nav_fiche_fonds_bouton a {
	color:#ffffff;
}
.nav_voir_fiche {
	color:#85817d;
	font-weight:bold;
	font-size:1.1em;
	padding:10px 0px 9px 0px;
	display:block;
	background-image: url(../images/background_voir_fiche_fonds_fiche_societe.png);
}

/*.style_menu2 a:hover{
	display: inline-block;
	height:100%;
	color:#fff;
	marging:0px;
	
	background-color:#009ddf;
	background:-moz-linear-gradient(top, #009ddf 0%, #004493 100%);
	background:-webkit-linear-gradient(top, #009ddf 0%,#004493 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #009ddf 0%, #004493 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #009ddf 0%, #004493 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00428f', endColorstr='#001449',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #009ddf 0%,#004493 100%); /* W3C */
}



.style_menu2 ul {list-style:none; display: inline-block;height:100%; padding:0px; margin:0px;  }



/*.style_menu2 { display: inline-block; background:#fff url(../images/btn_menu2_gris.jpg) repeat-x; margin:0px; padding:0px; color:#000;}*/
.style_menu2 a { display: inline-block;  padding:5px; color:#4e5b63;cursor:pointer;}/*background-color: #f00;*/
.style_menu2 a + a { background-color: #efe;}

.style_menu2 ul {list-style:none; display: inline-block; width:505px; }

.style_menu2 li {display: inline;}

.style_menu2 a + a { background-color: #efe;}

.style_menu2 a { display: inline-block;  padding:5px 0px; color:#4e5b63; width:505px; }
.style_menu2 a + a { background-color: #efe;}

/*.contour:hover{ 
	-moz-border-radius:5px 5px 5px 5px;

	background:#00428f;
	/* Old browsers */
	background:-moz-linear-gradient(top, #00428f 0%, #001449 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00428f), color-stop(100%,#001449)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #00428f 0%,#001449 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #00428f 0%, #001449 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #00428f 0%, #001449 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00428f', endColorstr='#001449',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #00428f 0%,#001449 100%); /* W3C */
	/*margin:15px 0 0 20px;*/


}

.divInligne{
	float:left;
}
.divInligne a{
	color:#000000;
}


/* DEBUT : TABLEAU PRODUITS */
.resultat_tab .ligne_produit td{
	padding:5px;
	border-bottom:1px dotted #B2B5B8;
}
.resultat_tab .ligne_produit:hover {
	background-color:#E6E6E6;
}


.macro_categorie_produit {
	border-bottom: #009DDF dotted 2px;
	color:#009DDF;
	font-weight:bold;
	font-size:1.4em;
	padding:0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
	text-transform:uppercase;
	letter-spacing:0.4em;
	cursor:pointer;
}

.macro_categorie_produit:hover{
	color:#004493;
	border-bottom: #004493 dotted 2px;
}


.tab_nom_produit {
	font-size: 1.1em;
	font-weight:bold;
	color:#000000;
}

.tab_cod_isin {
	color:#6A6A6A;
	font-size: 1em;
}

.tab_date {
	color:#6A6A6A;
	font-size: 0.9em;
	text-align:center;
}

.perfMoins {
    color: #D0103A;
    text-align: right;
}

.perfPlus {
    color: #739600;
    text-align: right;
}
/* FIN : TABLEAU PRODUITS */

/* DEBUT : PLAN DU SITE */
.bloc_plan {
	margin-top:10px;
	padding-bottom:15px;
}
.bloc_plan .bloc_titre_plan{
	border: 1px solid #0077ad;
	background-color:#FFFFFF;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	color:#0077ad;
	padding:6px;
}
.bloc_plan .bloc_titre_plan a{
	color:#0077ad;
}
/* FIN : PLAN DU SITE */

/* DEBUT : SSI */
.titre_ssi {
	font-size:2em;
	color:#d60f0a;
	font-weight:bold;
	letter-spacing:0.1em;
	text-transform:uppercase;
	margin-top:-5px;
}
.sous_titre_ssi {
	letter-spacing:0.1em;
	font-size:1.7em;
	color:#d60f0a;
	font-style:italic;
	padding-bottom:10px;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre_ssi {
	font-size:1.1em;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre_ssi ul {
	font-size:1.1em;
	margin:0px;
	padding:0px 0px 0px 15px;
	color:#d60f0a;
}
.bloc_ssi_chiffres {
	float:right;
	width:321px;
	margin-top:-36px;
	margin-right:25px;
	padding:15px;
	background-color:#eceded;
}
/* FIN : SSI */

/* DEBUT : ecosysteme */
.sous_titre_pae {
	font-weight:bold;
	font-style:italic;
	color:#004493;
	font-size:15px;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre_pae {
	font-size:1.1em;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre_pae ul {
	font-size:1.1em;
	margin:0px;
	padding:0px 0px 0px 15px;
	color:#5091c8;
}
#cont_col_gauche .chapitre, #conteneur_principal .chapitre_pae ul li {
	margin-top:3px;
}
.nav_logo_pae {
	color:#ffffff;
	font-weight:bold;
	font-size:1.5em;
	padding:7px 0px 7px 10px;
}
/* FIN : ecosysteme */
